<?xml version="1.0"?>
<ShortcutItemImage xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <OriginalBytes>[encoded data, 6480 characters]</OriginalBytes>
  <OriginalPath>E:\Profiles\Bruce\Desktop\tilesassets\medium.scale-140.png</OriginalPath>
  <Height>100</Height>
  <Width>100</Width>
  <X>0</X>
  <Y>0</Y>
</ShortcutItemImage>